elemwise_forward<{{name|upper}}_NB_OUTPUTS,
                 {{name|upper}}_OUTPUTS_HEIGHT,
                 {{name|upper}}_OUTPUTS_WIDTH,
                 {{name|upper}}_ELEM_OP,
                 {{name|upper}}_ACTIVATION>
                 ({{output_name}}, {{name|upper}}_RESCALING, {{inputs1_name}}, {{inputs2_name}});